CREATE TABLE IF NOT EXISTS `Role`(
    `RoleId` int(11) NOT NULL AUTO_INCREMENT,
    `Role` varchar(100) NOT NULL,
    `createDate` datetime DEFAULT CURRENT_TIMESTAMP NOT NULL,
    `UpdateDate` datetime ON UPDATE CURRENT_TIMESTAMP NULL,
    PRIMARY KEY(`RoleId`)
)ENGINE= InnoDB DEFAULT CHARSET=latin1;